Subject: [bug#73262] [PATCH] gnu: openblas: Add debug output.

From: Andreas Enge <[email-masked]>
Date: Tue, 1 Apr 2025 19:44:29 +0200

Hello Artyom,

your patch looks good and still applies; I am building the package right
now. We have three openblases in Guix:
- openblas, aka [email-masked], has no dependents, which surprised me,
  until I found
- [email-masked] with 8824 depending packages.
- openblas-ilp64 is a 64 bit version with 331 depending packages (all
  julia unless I overlooked any).

Many of the 8824 depending packages come from R, but there are many
more.

So I am cc-ing the R team; do you think it would make sense to add this
commit to your r-team branch?

Or maybe I can try to run a science-team update at some point in time,
there is also an fftw patch and a bc patch to apply with lots of
rebuilds.

Andreas